Class | Kwalify::CommandOptionError
In: | kwalify/main.rb
Parent: | KwalifyError

### Methods

new

### Attributes

error_symbol | [R] |
option | [R] |

### Public Class methods

new(message, option, error_symbol)

[Source]

    # File kwalify/main.rb, line 18
        def initialize(message, option, error_symbol)
          super(message)
          @option = option
          @error_symbol = error_symbol
        end

[Validate]